/* Fonts
--------------------------------------------------------------------------------*/
/*Charlie Display, Charlie Display Ultra, Charlie Text */

@font-face {
     font-family: 'Charlie Display';
     font-weight: 700;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3843.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display';
     font-weight: 400;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3844.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display';
     font-weight: 700;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4429.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display';
     font-weight: 400;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4430.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text';
     font-weight: 700;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3840.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text';
     font-weight: 700;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4421.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text';
     font-weight: 400;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3841.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text';
     font-weight: 400;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4422.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text Semibold';
     font-weight: 600;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3842.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text Semibold';
     font-weight: 600;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4424.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text Thin';
     font-weight: 100;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/4425.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Text Thin';
     font-weight: 100;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4426.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display Light';
     font-weight: 300;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3918.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display Light';
     font-weight: 300;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4431.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display Semibold';
     font-weight: 600;
     font-style: normal;
     src: url('https://assets.swoogo.com/custom-font/3845.otf') format('opentype');
}
 @font-face {
     font-family: 'Charlie Display Semibold';
     font-weight: 600;
     font-style: italic;
     src: url('https://assets.swoogo.com/custom-font/4432.otf') format('opentype');
}
@import url('https             ://fonts.googleapis.com/css2?family=BenchNine:wght@400;700&family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@import url("https://p.typekit.net/p.css?s=1&k=ssc3ynw&ht=tk&f=139.140.175.176.143.144.147.148.156.157.161.162.10881.10882.10884.10885.15357.15358.15361.15362.32874.32875&a=48196428&app=typekit&e=css");

  @font-face {
    font-family: 'Twilio Sans Display ExBld';
    font-weight: 800;
    font-style: normal;
    src: url('https://assets.swoogo.com/custom-font/7071.ttf') format('truetype');
  }

@font-face {
  font-family: 'Twilio Sans Display ExBld';
  font-weight: 800;
  font-style: italic;
  src: url('https://assets.swoogo.com/custom-font/7072.ttf') format('truetype');
}  
@font-face {
  font-family: 'Twilio Sans Text';
  font-weight: 700;
  font-style: italic;
  src: url('https://assets.swoogo.com/custom-font/7098.ttf') format('truetype');
}

@font-face {
  font-family: 'Twilio Sans Text';
  font-weight: 700;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7097.ttf') format('truetype');
}

@font-face {
  font-family: 'Twilio Sans Text';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7107.ttf') format('truetype');
}

@font-face {
  font-family: 'Twilio Sans Text';
  font-weight: 400;
  font-style: italic;
  src: url('https://assets.swoogo.com/custom-font/7108.ttf') format('truetype');
}
@font-face {
  font-family: 'Twilio Sans Text Medium';
  font-weight: 500;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7105.ttf') format('truetype');
}

@font-face {
  font-family: 'Twilio Sans Text Medium';
  font-weight: 500;
  font-style: italic;
  src: url('https://assets.swoogo.com/custom-font/7106.ttf') format('truetype');
}
@font-face {
  font-family: 'Twilio Sans Text SmBld';
  font-weight: 600;
  font-style: italic;
  src: url('https://assets.swoogo.com/custom-font/7110.ttf') format('truetype');
}

@font-face {
  font-family: 'Twilio Sans Text SmBld';
  font-weight: 600;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7109.ttf') format('truetype');
}
@font-face {
    font-family: 'Twilio Sans Mono Light';
    font-weight: 300;
    font-style: normal;
    src: url('https://assets.swoogo.com/custom-font/7089.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Twilio Sans Mono Light';
    font-weight: 300;
    font-style: italic;
    src: url('https://assets.swoogo.com/custom-font/7090.ttf') format('truetype');
  }
            
       


html {
  scroll-behavior: smooth;
}
:root{
 
  --f-tst-r   				   : 'Twilio Sans Text';
  --f-tst-m   				   : 'Twilio Sans Text Medium';
  --f-tst-s   				   : 'Twilio Sans Text SmBld';
  --space-unit                 : 1em;
  --space-xs                   : 5px;
  --space-sm                   : 10px;
  --space-md                   : 15px;
  --space-lg                   : 20px;
  --space-xl                   : 30px;
  --space-xxl                  : 60px;
  --space-xxxl                 : 100px;
  --component-padding          : var(--space-md);
  --text-base-size             : 1em;
  --text-scale-ratio           : 1.2;
  --text-xs                    : calc(1em/var(--text-scale-ratio)/var(--text-scale-ratio));
  --text-sm                    : calc(var(--text-xs)*var(--text-scale-ratio));
  --text-md                    : calc(var(--text-sm)*var(--text-scale-ratio)*var(--text-scale-ratio));
  --text-lg                    : calc(var(--text-md)*var(--text-scale-ratio));
  --text-xl                    : calc(var(--text-lg)*var(--text-scale-ratio));
  --text-xxl                   : calc(var(--text-xl)*var(--text-scale-ratio));
  --text-xxxl                  : calc(var(--text-xxl)*var(--text-scale-ratio));
  --body-line-height           : 1.5;
  --heading-line-height        : 1.2;
  --font-primary-capital-letter: 1;
  /*Theme color*/
  --screen					   :#001541;
  --white					    :#fff;
  --notification 		       : #EC3092;	
  --beacon			           : #533E8A;
  --gray				       : #F4F4F6;
  --black					   : #000;
  --gray-1					   :#E1E3EA;
  --blue-dark				   : #1F304C;
  --gradi1    			    :linear-gradient(139.94deg, #EC3092 -484.78%, #FFFFFF 109.02%), #F4F4F6;
  --gradi2					:linear-gradient(99.18deg, #533E8A 13.36%, #CB348E 54.59%, #DD326D 87.85%, #F22F46 96.45%), #EC3092;
  --gradi3					:
}

/* Colors 
FFFFFF White - Text
A5ADBA Gray - Alt Text
979797 Gray - Border Box
091E42 Dark Blue - Background / dark text
172B4D Alt/Light Dark Blue - Background / Modal backdrop
0052CC Royal Blue - Background Footer
253858 Alt2/Light Dark Blue - Text / Titles
00C7E5 Sky Blue - Link Text / Hovers
FFAB00 Orange - Link Text / Active / Background / Contrast
FF7452 // FFAB00 - Orange Gradient / Background
*/
/* Basic
--------------------------------------------------------------------------------*/
.swoogo-registrant-directory .panel {background: transparent;border: none}
.intl-tel-input .country-list {color:#333;}
.embed-link {cursor:pointer;transition:300ms all ease;}
.embed-link:hover {-webkit-opacity:.75;opacity:.75;}
.embed-link .embed-link-destination {display:none;}
body {
    margin: 0;
    background-color: #001541;
    color: #fff;
    font-family: 'Charlie Text';
    font-size: 16px;
}

h1, .h1 { font-family: 'Charlie Display Light', 'Roboto', sans-serif;font-weight: 300;font-size: 48px; line-height: 60px;color:#C0B6F2; }
h2, .h2, .title { font-family: 'Charlie Display Light', 'Roboto', sans-serif;font-weight: 300; font-size: 36px; line-height: 44px; }
h3, .h3 { font-family: 'Charlie Display Light', 'Roboto', sans-serif;font-weight: 300;font-size: 40px;line-height: 48px;letter-spacing: -.3px;color:#C0B6F2; }
h4, .h4 { font-family: 'Charlie Display', 'Roboto', sans-serif;font-weight: 600;font-size: 24px;line-height: 32px;letter-spacing: -.3px; }
h5, .h5 { font-family: Charlie Text Semibold;font-size: 20px;line-height: 24px;letter-spacing: 2px;text-transform: uppercase;color: #C0B6F2; }
h6, .h6 { font-family: 'Charlie Text', 'Roboto', sans-serif;font-weight: 400;font-size: 16px;line-height: 24px;letter-spacing: -.3px; }
.error { font-family: 'Charlie Display', 'Roboto', sans-serif;letter-spacing: -.3px; line-height: 28px; font-size: 20px; }
.p-oversize { font-family: 'Charlie Display', 'Roboto', sans-serif; font-size: 20px; letter-spacing: -.3px; line-height: 28px; }


.main-padding { 
    /*padding-left: 40px;
    padding-right: 40px;*/
}

a, 
a:hover, 
a:active, 
a:visited {
    text-decoration: none;
}

img {
    border-style: none;
}
.pricing-border-wrap {padding:1rem;position: relative;background: linear-gradient(to bottom right, #C0B6F2, #00C7E6);padding: 3px;border-radius: 6px;}
.pricing-border {background:#091E42;color:#fff;padding:5%;border-radius:6px;}

.w-100 {
    width:100%;
    max-width:100px;
}
.w-210 {
    width:100%;
    max-width:210px;
}
.w-250 {
    width:100%;
    max-width:250px;
}
.w-400 {
    width:100%;
    max-width:400px;
}
.w-500 {
    width:100%;
    max-width:500px;
    background: linear-gradient(108.11deg, #533E8A 5.43%, #CB348E 59.57%, #DD326D 82.28%, #F22F46 93.61%);
}
.w-600 {
    width:100%;
    max-width:600px;
}
.container {width:100%;max-width:1200px;}


/* Pre Nav
--------------------------------------------------------------------------------*/
.pre-nav {
    height: 50px;
    color: #A5ADBA;
    line-height: 50px;
    font-family: 'Charlie Text';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.3px;
}

.pre-nav .text > * > *,
.pre-nav {
    display: none;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
}

.pre-nav .text span:not(:first-child) {
    margin-left: 50px;
}

.pre-nav .text a, 
.pre-nav .text a:hover, 
.pre-nav .text a:active, 
.pre-nav .text a:visited {
    color: #A5ADBA;
    text-decoration: none;
}


/* Nav
--------------------------------------------------------------------------------*/
.nav-wrap {
    background: #001541;
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar, .navbar-default {
    margin: 0;
    background: none;
    border: none;
}

.nav-wrap .nav-logo { 
    float: left;
}

.nav-wrap .nav-logo img {
    /*max-height: 80px !important;*/
    margin: 0 !important;
    text-align: left;
}

.nav-wrap .nav-menu li a {
    padding-bottom: 0;
}

.nav-wrap .nav-btn {
    position: relative;
}

.nav-wrap .nav-menu .btn {
    margin: 0 !important;
    position: relative;
}

.nav-wrap #navbar .row, 
.nav-wrap .nav-menu div {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: flex-end;
}

.nav-wrap .nav-menu li {
    color: #fff;
    font-family: 'Charlie Text';
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
}

.nav-wrap .nav>li>a {padding: 10px 20px;}

.nav-wrap .nav-menu li.active,
.nav-wrap .nav-menu li.active a,
.nav-wrap .nav-menu li.active a:hover {
    background-color: transparent;
}

.navbar-nav>li>.dropdown-menu {
  background-color: #42526E;
}

.nav-wrap .nav-menu li a, 
.nav-wrap .nav-menu li a:visited,
.nav-wrap .nav-menu li.active,
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    text-decoration: none;
}

.nav-wrap .nav-menu li a:hover,
.nav-wrap .nav-menu li.active a:hover {
    color: #00C7E5;
    text-decoration: none;
} 

.nav-wrap .nav-menu li a:active,
.nav-wrap .nav-menu li.active a:active {
    color: #FFAB00;
    text-decoration: none;
}

nav.navbar-default .navbar-toggle {border: 0;border-radius: 0;}
nav.navbar-default .navbar-toggle .icon-bar {background-color: #00C7E5;}
nav.navbar-default .navbar-toggle {background-color:transparent !important;border-color: transparent !important;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;margin: 0 15px;}
nav.navbar-default .navbar-toggle .icon-bar {-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;position: absolute;left:0;height: 2px;width: 100%;opacity: 1;border-radius: 4px; margin-top: 0!important;}
nav.navbar-default .navbar-toggle .icon-bar {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
nav.navbar-default .navbar-toggle span.icon-bar:nth-child(1) {top: 0px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
nav.navbar-default .navbar-toggle span.icon-bar:nth-child(2) {top: 7px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
nav.navbar-default .navbar-toggle span.icon-bar:nth-child(3) {top: 14px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
nav.navbar-default .navbar-toggle span.icon-bar:nth-child(1) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;left: 0px;}
nav.navbar-default .navbar-toggle span.icon-bar:nth-child(2) {width: 0%;opacity: 0;}
nav.navbar-default .navbar-toggle span.icon-bar:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 14px;left: 0px;}
nav.navbar-default .navbar-toggle.collapsed span.icon-bar:nth-child(1) {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);top: 0px;left: 0px;}
nav.navbar-default .navbar-toggle.collapsed span.icon-bar:nth-child(2) {width: 100%;opacity: 1;}
nav.navbar-default .navbar-toggle.collapsed span.icon-bar:nth-child(3) {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);top: 14px;left: 0px;}
nav.navbar-default .mobile-logo > div {display: flex;align-items: center;}

/* Site Background
--------------------------------------------------------------------------------*/
.site-background {
    padding-top: 30px;
    padding-bottom: 30px;
}

/*
.site-background div[class^='col']:not(:first-child)
.site-background div[class^='col']:not(:last-child) {
padding: 0;
}

.site-background div[class^='col']:first-child {
padding-right: 0;
z-index: 5;
}
*/
/*
.site-background div[class^='col']:last-child {
padding-left: 0;*/
/* margin-left: -10%; */
/*z-index: -1;
}
*/
/*
.site-background div[class^='col']:last-child .img-responsive {
margin-left: -15%;
z-index: -1;
}
*/

.site-background .fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.site-background .fill img {
    margin: 0 !important;
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}

.site-background h2 {
    font-family: 'Charlie Display';
    font-weight: 900;
    font-style: normal;
    font-size: 12.5em;
    line-height: 0.75em;
    color: #253858;
}

.site-background .paragraph {
    margin-bottom: 50px;
    font-family: 'Charlie Text';
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    line-height: 26px;
}


/* Post Banner
--------------------------------------------------------------------------------*/
.post-banner-wrap {
    background: linear-gradient(to bottom right, #403294 0%, #5243AA 90%);
   
}

.post-banner-wrap h2, .post-banner-wrap .paragraph {
    margin: 0;
    font-family: 'Charlie Display';
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    /*letter-spacing: 1.6px;
    text-transform: uppercase;*/
}

.post-banner-wrap .is-countdown {
    width: 410px;
    margin: 0 auto;
}

.post-banner-wrap .countdown-amount {
    font-family: 'Charlie Display';
    font-weight: 600;
    font-style: normal;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: 1.33333px;
    color: #fff;
}

.post-banner-wrap .countdown-period {
    font-family: 'Charlie Display';
    font-weight: 450;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 1.6px;
    padding-top: 10px;
    /*text-transform: uppercase;*/
    color: #ffffff;
}
.countdown-section {
  text-transform:none;
}

/* Alert Message
--------------------------------------------------------------------------------*/
.alert-info {
    display: none !important;
}


/* Main Content (Old potentially)
--------------------------------------------------------------------------------*/
/* .main-content-wrap {
margin-top: 100px;
margin-bottom: 50px;
}

.main-content-wrap .container > .row {
margin-bottom: 100px;
}

.main-content-wrap h2 {
margin-top: 0 !important;
font-family: 'Charlie Display';
font-weight: 100;
font-style: normal;
font-size: 48px;
line-height: 64px;
color: #FFAB00;
}

.main-content-wrap .paragraph {
font-family: 'Charlie Text';
font-weight: 300;
font-style: normal;
font-size: 20px;
line-height: 26px;
color: #fff;
}

.main-content-wrap .paragraph a {
font-family: 'Charlie Display';
font-weight: 500;   
font-style: normal;
font-size: 20px;
line-height: 30px;
color: #00C7E5;
}

.main-content-wrap .cols .content .paragraph, 
.p-pad {
margin-bottom: 50px;
}

.main-content-wrap .cols .content > div:last-child div.paragraph {
margin-bottom: 0;
}

.main-content-wrap .cols h2 {
margin-top: 0 !important;
margin-bottom: 25px !important;
font-family: 'Charlie Display';
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 30px;
color: #C0B6F2;
}

.main-content-wrap .cols .paragraph {
font-family: 'Charlie Text';
font-weight: 300;
font-style: normal;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;
}

.main-content-wrap .loc h2 {
margin-bottom: initial !important;
}

.main-content-wrap .loc .paragraph {
margin-bottom: 0 !important;
font-size: 20px;
line-height: 26px;
}

.main-content-wrap .cols .content {
width: 100%;
height: 100%;
}

.main-content-wrap .cols .fill {
margin-bottom: 25px;
display: flex;
justify-content: center;
align-items: center;
overflow: hidden;
}

.main-content-wrap .cols .fill img {
margin: 0 !important;
flex-shrink: 0;
min-width: 100%;
min-height: 100%
}

.main-content-wrap .border-box {
padding: 50px;
border: 3px solid #979797;
}

.main-content-wrap .border-box h2 {
margin-top: 0 !important;
margin-bottom: 25px !important;
font-family: 'Charlie Display';
font-weight: 500;
font-style: normal;
font-size: 48px;
line-height: 48px;
letter-spacing: 1px;
color: #C0B6F2;
}

.main-content-wrap .border-box .paragraph {
margin-bottom: 25px !important;
font-family: 'Charlie Text';
font-weight: 300;
font-style: normal;
font-size: 20px;
line-height: 26px;
color: #fff;
}

.main-content-wrap .border-box .subtitle h2 {
margin-bottom: 25px !important;
font-family: 'Charlie Display';
font-weight: bold;
font-style: normal;
font-size: 16px;
line-height: 24px;
letter-spacing: 1.6px;
text-transform: uppercase;
color: #FFFFFF;
} */


/* Main Content
--------------------------------------------------------------------------------*/



/* STANDARD PAGE
--------------------------------------------------------------------------------*/
.title-content {
    margin-top: 65px;
    margin-bottom: 65px;
}

.title-content .title {
    font-family: 'Charlie Display';
    font-style: normal;
    font-weight: 800;
    font-size: 6.25em;
    line-height: 100px;
    text-transform: uppercase;
    color: #fff;
}

.main-content h2 {
    margin-top: 0 !important;
    font-family: 'Charlie Display Light';
    font-style: normal;
    font-weight: 250;
    font-size: 48px;
    line-height: 64px;
    color: #fff;
}

.main-content .paragraph {
    font-family: 'Charlie Text';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 26px;
    color: #FFFFFF;
}

.main-content .table td {
    padding: 0;
    border: none;
  	word-break: break-word;
}

.main-content .table h2 {
    margin-top: 0 !important;
    margin-bottom: 25px !important;
    font-family: 'Charlie Display';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #C0B6F2;
}

.main-content .paragraph {
    font-family: 'Charlie Text';
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.main-content .table .paragraph {
    margin-bottom: 50px;
}

.main-content .table tr:last-child .paragraph {
    margin-bottom: 0;
}

.main-content .table tr td:first-child {
    padding-right: 20px;
}

.main-content .table tr td:last-child {
    padding-left: 20px;
}

.home-tracks {
    width: 368px !important;
    font-family: 'Charlie Text Thin';
    font-size: 14px;
}


/* Utilities
--------------------------------------------------------------------------------*/
.swoogo-accordion .panel, 
.swoogo-accordion .panel-default>.panel-heading+.panel-collapse>.panel-body, 
.swoogo-accordion .panel-group .panel-heading+.panel-collapse>.list-group {
    border: none;
}

.swoogo-accordion .panel-heading {
    padding: 0;
    background-color: transparent;
}

.swoogo-accordion .panel-body {
    padding: 0;
}

.swoogo-accordion .panel-heading:not(:first-child) {
    margin-top: 35px;
    border-top: 1px solid #5243AA;
    border-radius: 0;
}

.swoogo-accordion .panel-heading h4 {
    padding-top: 35px;
    font-family: 'Charlie Text';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 26px;
    color: #FFFFFF;
}

.swoogo-accordion .panel > div:first-child h4 {
    margin-top: 0;
    padding-top: 0;
}


.swoogo-accordion .panel-title a {
  	line-height: 26px !important;
}

.swoogo-accordion .panel-collapse .paragraph {
    padding-top: 25px;
    padding-right: 52px;
    font-size: 16px;
    line-height: 24px;
}

.swoogo-accordion .panel-heading a [class*='-icon'] {
    order: 5;
}

.swoogo-accordion .panel-heading a [class*='-icon'].pull-left { 
    margin-left: 20px;
    padding-right: 15px;
}

.swoogo-accordion .fa-minus-circle:before {
    content: '';
    color: #d62587;
    background: url(https://assets.swoogo.com/themes/601c699f25736/Accordion+Close.png) no-repeat;
    background-size: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.swoogo-accordion .fa-plus-circle:before {
    content: '';
    color: #d62587;
    background: url(https://assets.swoogo.com/themes/601c699f25736/Accordion+Open.png) no-repeat;
    background-size: 16px 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
}

i.fas.fa-caret-down.swoogo-close-icon.pull-left {
    color: #ED50B4;
}

i.fas.fa-caret-up.swoogo-open-icon.pull-left {
    color: #ED50B4;
}

/* Swoogo Modal
--------------------------------------------------------------------------------*/
/* Basic */
#swoogo-modal button.close {
    content: unset;
    height: 0;
    width: 0;
    overflow: hidden;
}

/*
#swoogo-modal button.close:before {
content: '';
display: block;
width: 20px;
height: 20px;
position: absolute;
right: 10px;
background-image: url(https://swoogo.s3.amazonaws.com/themes/5ce4624b04ac9/Close.svg);
background-size: 100% 100%;
}
*/

#swoogo-modal .modal-backdrop {
    background-color: #001541;
}
#swoogo-modal .modal-header .modal-title,
#swoogo-modal .modal-content .modal-footer {
    display: none;
}
#swoogo-modal .modal-header {
    border: none;
    padding: 0;
    min-height: 0;
}

#swoogo-modal .modal-backdrop.in {
    opacity: .8;
}

#swoogo-modal .modal-content {
    background-color: #001541;
    border-radius: 0;
}

/* Custom Modal (in Twigs) */
.modal button.close {
    content: unset;
    height: 0;
    width: 0;
    overflow: hidden;
    opacity: 1.0;
}

.modal button.close:before {
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 25px;
    right: 25px;
    background-image: url('https://swoogo.s3.amazonaws.com/themes/5ce4624b04ac9/Close.svg');
    background-size: 100% 100%;
}

.modal .modal-backdrop {
    background-color: #172B4D;
}

.modal .modal-backdrop.in {
    opacity: .8;
}

.modal .modal-content {
    background-color: #091E42;
    padding: 50px;
    border-radius: 0;
}

.modal .modal-content .modal-body {
    padding: 0;
}

#swoogo-modal.full {padding: 0!important;}
#swoogo-modal.full .modal-dialog.modal-lg {width: 100%;max-width: 100%;margin: 0;height: 100%;}
#swoogo-modal.full .modal-dialog.modal-lg .modal-content {height: 100%;padding: 70px;}
#swoogo-modal.full .modal-dialog.modal-lg .modal-content .modal-body {height: 100%;width: 100%;}
#swoogo-modal.full .modal-dialog.modal-lg .modal-content .modal-body iframe {height: 100%;}

#swoogo-modal .modal-content .session-info .specs .desc {word-wrap: break-word;}
#swoogo-modal .speaker-bio {word-wrap: break-word;}

/* Buttons
--------------------------------------------------------------------------------*/
.btn:focus{
	outline: none;
}
.btn-standard {
    background: var(--beacon);
    color: #fff;
    /*padding: 16px 24px;*/
    font-family: var(--f-tst-s);
    border-radius: 8px;
    font-size: 10px;
    line-height: 16px;
    border: 1px solid transparent;

  }
.btn-standard:hover{
    background: var(--gradi2);
  	color:#fff;
  
}
.btn-alternate{
  	color: var(--screen);
  	background: #FFFFFF;
    border: 1px solid #fff;
  	padding: 16px 24px;
    font-family: var(--f-tst-s);
    border-radius: 8px;
    font-size: 16px;
    line-height: 16px;
    
}
.btn-alternate:hover{
	background: rgba(0, 21, 65, 0.6);
  	color: #fff;
}
.btn-alternate a{
	font-family: var(--font-whitney);
    font-size: 16px;
    line-height: 24px;
  	color: #001541;
}
.btn-alternate .fa-long-arrow-alt-left{
	margin-right: 10px;
}
.btn-alternate .fa-long-arrow-alt-right{
	margin-left: 10px;
}

#discount-code, #report-link {font-family: 'Charlie Display';font-style: normal;font-weight: 500;font-size: 18px;line-height: 32px;color: #C0B6F2;}
#discount-code .code, #report-link a {color:#fff;display:inline-block;margin-left:15px;font-weight: 700;}
#discount-code .code-quantity {font-weight: 400;color:#fff;}

/*Registration*/
.swoogo-reg-progress .steps>li.active>a.step .number {background-color: #D62587;color: #fff;background-image: none;}
.swoogo-reg-progress .steps>li.done>a.step .number {background-color: #FCC6EB;color: #0b2041;font-weight: bold;background-image: none;}
.swoogo-reg-progress .steps > li > a.step > .number {color: #C0B6F2;background-color: #0b2041;background-image: url(https://assets.swoogo.com/uploads/medium/1444395-61785351c897a.png);}
.swoogo-reg-progress .steps > li > a.step, .swoogo-reg-progress .steps {background-color: transparent;}
.swoogo-reg-progress .steps > li > a.step > .number {color: #C0B6F2;}
.swoogo-reg-progress .steps > li.active > a.step .desc {color: #D62587;}
.swoogo-reg-progress .steps > li.done > a.step .desc {color: #FCC6EB;}
span.desc.noSettings {color: #C0B6F2;}
.table-striped>tbody>tr:nth-of-type(odd) {background-color: #344563;}
.field-registrant-payment_method .panel {background-color: transparent;border: none;}
.main-content .well {background-color: transparent;}

.embed-link {position:relative;overflow:hidden;}
.embed-link.disabled {cursor: not-allowed;}
.embed-link>.ribbon {background-color: #00C7E6;overflow: hidden;white-space: nowrap;position: absolute;width:100%;right: -100px;top: 25px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-webkit-box-shadow: 0 0 10px #888;-moz-box-shadow: 0 0 10px #888;box-shadow: 0 0 10px #888;}
.embed-link>.ribbon>span {border: 1px solid #c0b6f2;color: #fff;display: block;font: bold 81.25%;margin: 1px 0;padding: 10px 50px;text-align: center;text-decoration: none;text-shadow: 0 0 5px #444;}

.amo-card {position:relative;overflow:hidden;}
.amo-card>.ribbon {background-color: #00C7E6;overflow: hidden;white-space: nowrap;position: absolute;width:100%;right: -100px;top: 25px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-webkit-box-shadow: 0 0 10px #888;-moz-box-shadow: 0 0 10px #888;box-shadow: 0 0 10px #888;}
.amo-card>.ribbon>span {border: 1px solid #c0b6f2;color: #fff;display: block;font: bold 81.25%;margin: 1px 0;padding: 10px 50px;text-align: center;text-decoration: none;text-shadow: 0 0 5px #444;}

#sold-out-modal .modal-header, #sold-out-modal .modal-footer {border:none;}

.hint-block {
    font-size: 14px !important;
    color: #C1C7D0 !important;
    font-family: 'Charlie Text' !important;
    line-height: 20px;
}

label.control-label {
    font-weight: 300;
}

/* Details link
--------------------------------------------------------------------------------*/
a.details-link {
    position: relative;
    display: flex;
    color: #C0B6F2;
}
a.details-link::after {
    content: "";
    display: block;
    height: 7px;
    margin-left: 5px;
    top: 10px;
    right: 0;
    width: 11px;
    flex: 0 0 11px;
    background: #C0B6F2;
    position: relative;
}
a.details-link::after {
    -webkit-mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMSA2LjYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDExIDYuNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkM0MDA7fQo8L3N0eWxlPgo8cGF0aCBpZD0iRmlsbC0xLUNvcHktMTEiIGNsYXNzPSJzdDAiIGQ9Ik03LjQsMEw2LjMsMWwxLjgsMS42SDAuOEMwLjMsMi42LDAsMi45LDAsMy4zUzAuMyw0LDAuOCw0aDcuM0w2LjMsNS42bDEuMSwxTDExLDMuM0w3LjQsMAoJeiIvPgo8L3N2Zz4K);
    -moz-mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMSA2LjYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDExIDYuNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkM0MDA7fQo8L3N0eWxlPgo8cGF0aCBpZD0iRmlsbC0xLUNvcHktMTEiIGNsYXNzPSJzdDAiIGQ9Ik03LjQsMEw2LjMsMWwxLjgsMS42SDAuOEMwLjMsMi42LDAsMi45LDAsMy4zUzAuMyw0LDAuOCw0aDcuM0w2LjMsNS42bDEuMSwxTDExLDMuM0w3LjQsMAoJeiIvPgo8L3N2Zz4K);
    mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMSA2LjYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDExIDYuNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkM0MDA7fQo8L3N0eWxlPgo8cGF0aCBpZD0iRmlsbC0xLUNvcHktMTEiIGNsYXNzPSJzdDAiIGQ9Ik03LjQsMEw2LjMsMWwxLjgsMS42SDAuOEMwLjMsMi42LDAsMi45LDAsMy4zUzAuMyw0LDAuOCw0aDcuM0w2LjMsNS42bDEuMSwxTDExLDMuM0w3LjQsMAoJeiIvPgo8L3N2Zz4K);
    transition: transform .2s ease-out;
    transform: translate3d(0,0,0) rotate(-45deg)
}
a.details-link:hover::after {
    background: #C0B6F2;
    transition: transform .2s ease-in;
    transform: translate3d(3px,-3px,0) rotate(-45deg);
}


/* Footer Wrap
--------------------------------------------------------------------------------*/
.footer-wrap {
    background: #001541;
    margin-top: 150px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer-wrap img {
    /*max-height: 65px !important;*/
}


/***
Responsive
***/
@media (min-width: 768px) {
    .swoogo-preview .site-background .col-widget[data-cols="2"] .col-sortable[data-col="1"] img,
    .swoogo-preview .site-background .col-widget[data-cols="2"] .col-sortable[data-col="2"] img,
    .site-background .widget > .row > .col-sm-6:first-child img,
    .site-background .widget > .row > .col-sm-6:last-child img {
        width: 125%;
        max-width: 125%;
        position: relative;
        z-index: 0;
        height: auto;
      	max-height:none !important;
    }
    .swoogo-preview .site-background .col-widget[data-cols="2"] .col-sortable[data-col="1"] img,
    .site-background .widget > .row > .col-sm-6:first-child img {
        left: 0;
    }
    .swoogo-preview .site-background .col-widget[data-cols="2"] .col-sortable[data-col="2"] img,
    .site-background .widget > .row > .col-sm-6:last-child img {
        left: -25%;
    }
    .swoogo-preview .site-background .col-widget[data-cols="2"] .col-sortable .widget *,
    .site-background .widget > .row > .col-sm-6 .widget * {
        z-index: 2;
        position: relative;
    }
   div#registrant-c_1356512,div#registrant-c_1370882,div#registrant-c_1326993, div#registrant-c_1326956, div#registrant-c_1326966, div#registrant-c_1326958, div#registrant-c_132706, div#registrant-c_13270658, div#registrant-c_1327065, div#registrant-c_1327068, div#registrant-c_1327066, div#registrant-c_1327067 {
    column-count: 1;
}
}

@media (min-width: 992px) {
    .site-background {
        padding-top: 50px;
        padding-bottom: 100px;
    }
    .modal-lg {
        width: 100%;
        max-width: 600px;
        margin-top: 80px;
    }
   div#registrant-c_1356512,div#registrant-c_1370882,div#registrant-c_1326993, div#registrant-c_1326956, div#registrant-c_1326966, div#registrant-c_1326958, div#registrant-c_132706, div#registrant-c_13270658, div#registrant-c_1327065, div#registrant-c_1327068, div#registrant-c_1327066, div#registrant-c_1327067 {
    column-count: 1;
}
}

@media (max-width: 767px) {
  	
  	.mobile-logo .text-logo {display: flex;align-items: center;}
  	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none;box-shadow: none;}
  	.footer-wrap {margin-top:50px;}
  	.title-content {margin-top: 15px;margin-bottom: 15px;}
    .site-background h2 {font-size:8em;}
  	.title-content .title {font-size: 3em;line-height:1.25}
    .nav-wrap {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-collapse {margin-top:15px;}
    .navbar-header {
        display: flex;
        flex-flow: row-reverse;
        align-items: center;
    }
    .navbar-header > .logo {
        flex: 1;
        align-items: flex-start;
        max-width: none;
        display: flex;
        justify-content: flex-start;
    }
    .mobile-logo div {display:block;}

    .main-padding { 
        padding-left: 0px;
        padding-right: 0px;
    }

    .responsive-table:not(.table-striped) > tbody > tr > td:nth-of-type(2n+1) {
        background-color: transparent;
    }

    .responsive-table > tbody > tr {
        border: none;
    }

    .responsive-table > tbody > tr > td {
        padding-left: 0 !important;
    }

    .post-banner-wrap .is-countdown {
        max-width: 100%;
    }

    .nav-wrap #navbar .row, 
    .nav-wrap .nav-menu div {
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
        align-items: center;
    }
  div#registrant-c_1356512,div#registrant-c_1370882,div#registrant-c_1326993, div#registrant-c_1326956, div#registrant-c_1326966, div#registrant-c_1326958, div#registrant-c_132706, div#registrant-c_13270658, div#registrant-c_1327065, div#registrant-c_1327068, div#registrant-c_1327066, div#registrant-c_1327067, div#registrant-c_1326978 {
    column-count: 2;
} {
    column-count: 1 !important;
}
 
}

/****Reg form styling***/
.hint-block {
  margin-top:8px;
}
div#w_13710936 {padding-left: 20px;}

div#registrant-c_1356512,div#registrant-c_1370882,div#registrant-c_1326993, div#registrant-c_1326956, div#registrant-c_1326966, div#registrant-c_1326958, div#registrant-c_132706, div#registrant-c_13270658, div#registrant-c_1327065, div#registrant-c_1327068, div#registrant-c_1327066, div#registrant-c_1327067, div#registrant-c_1326978 {
    column-count: 2;
} {
    column-count: 2;
}